(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     26506,        665]*)
(*NotebookOutlinePosition[     27188,        688]*)
(*  CellTagsIndexPosition[     27144,        684]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0418\:043d\:0442\:0435\:0433\:0440\:0430\:043b\:044b \:0432 \:043a\:043e\
\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0439 \:043f\:043b\:043e\
\:0441\:043a\:043e\:0441\:0442\:0438.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0438\:043d\:0442\
\:0435\:0433\:0440\:0430\:043b \:043e\:0442 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
  Cell[BoxData[
      RowBox[{"|", "z", "|", " ", 
        OverscriptBox["z", 
          StyleBox["_",
            FontSize->24]]}]]],
  "  \:043f\:043e \:0432\:0435\:0440\:0445\:043d\:0435\:0439 \:043f\:043e\
\:043b\:0443\:043e\:043a\:0440\:0443\:0436\:043d\:043e\:0441\:0442\:0438 ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 1\)]],
  ", \:043e\:0431\:0445\:043e\:0434 \[Dash] \:043f\:0440\:043e\:0442\:0438\
\:0432 \:0447\:0430\:0441\:043e\:0432\:043e\:0439 \:0441\:0442\:0440\:0435\
\:043b\:043a\:0438"
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0434\:0438\:043d\:0442\
\:0435\:0433\:0440\:0438\:0440\:0443\:0435\:043c\:0443\:044e \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e\
\>", "Text",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(f[z_] := Abs[z]\ Conjugate[z]\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell["\:0418\:0437\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:043f\:0443\
\:0442\:044c \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f", "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[{Cos[t], Sin[t]}, \ {t, \ 0, \ \[Pi]}, 
      PlotStyle \[Rule] Hue[1]]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.0147151 0.588604 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -18 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.6)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(0.8)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.97619 .01472 m
.97619 .017 L
.97618 .01907 L
.97616 .02147 L
.97613 .02374 L
.97607 .02777 L
.97598 .03214 L
.97585 .03696 L
.97568 .04206 L
.97527 .05121 L
.97474 .06064 L
.97413 .06947 L
.97233 .08953 L
.96992 .10989 L
.96722 .12842 L
.95939 .16969 L
.95064 .20493 L
.93908 .24253 L
.9105 .31303 L
.87602 .37586 L
.83254 .43603 L
.78472 .48652 L
.73401 .52734 L
.7068 .54491 L
.67595 .56166 L
.64542 .5752 L
.61699 .58528 L
.58706 .5934 L
.57042 .59685 L
.55458 .59944 L
.53949 .60129 L
.53185 .602 L
.52342 .60261 L
.51624 .60298 L
.5122 .60313 L
.51028 .60318 L
.5085 .60323 L
.50679 .60326 L
.50524 .60328 L
.50352 .6033 L
.50168 .60332 L
.4999 .60332 L
.49798 .60331 L
.49616 .6033 L
.49449 .60328 L
.49252 .60325 L
.49066 .60321 L
.48715 .6031 L
.48338 .60296 L
.47927 .60276 L
Mistroke
.47189 .60229 L
.46505 .60173 L
.44941 .59999 L
.43282 .59743 L
.41683 .59427 L
.39966 .5901 L
.36891 .58058 L
.33905 .56868 L
.3083 .55352 L
.25528 .51964 L
.20308 .47488 L
.15781 .42405 L
.1159 .36263 L
.08229 .29732 L
.05676 .22986 L
.04634 .19362 L
.0374 .15434 L
.03412 .13655 L
.03109 .11727 L
.0289 .10052 L
.02694 .08213 L
.02556 .06515 L
.02463 .04933 L
.02427 .04055 L
.02403 .03259 L
.02393 .02817 L
.02389 .02585 L
.02386 .02339 L
.02384 .02124 L
.02382 .01887 L
.02381 .01672 L
.02381 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003`3oool5000003H0oooo0P0000040?ooo`800000103oool200000740oooo0P0000040?oo
o`800000103oool2000003L0oooo1@00000=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000K`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000003P0oooo00<000000?ooo`3oool03@3oool00140oooo00<0
00000?ooo`3oool0=@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo06d0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00d0
oooo00090?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`@000000P3oool010000000oooo
0?ooo`0000090?ooo`800000L03oool010000000oooo0?ooo`0000090?ooo`800000>@3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0K`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool03@3oool00100oooo0P00000h0?ooo`8000002P3oool30000
0700oooo0P00000:0?ooo`<00000=`3oool2000000l0oooo003o0?ooob40oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo00070?ooo`L0000000<0o`0000000000
0000o`0000000`3o0000000000000005000000P0oooo000>0?ooo`030?l0003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0=0?ooo`003P3oool00`3o0000oooo0?oo
o`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0m0?ooo`030?l0003oool0oooo00d0oooo000>0?ooo`030?l0003oool0oooo07h0oooo00<00000
0?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0=0?ooo`003P3oool00`3o0000oooo0?ooo`1n0?oo
o`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool03@3oool000h0oooo00<0o`000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00d0oooo000>0?ooo`030?l0
003oool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0=0?ooo`003P3o
ool00`3o0000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool03@3o
ool000h0oooo00<0o`000?ooo`3oool0OP3oool2000007l0oooo00<0o`000?ooo`3oool03@3oool0
00h0oooo00<0o`000?ooo`3oool0OP3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo
00d0oooo000>0?ooo`030?l0003oool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`3o0000
oooo0?ooo`0=0?ooo`003P3oool00`3o0000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo
00<0o`000?ooo`3oool03@3oool000h0oooo00<0o`000?ooo`3oool0OP3oool00`000000oooo0?oo
o`1n0?ooo`030?l0003oool0oooo00d0oooo000>0?ooo`030?l0003oool0oooo07h0oooo00<00000
0?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0=0?ooo`003P3oool00`3o0000oooo0?ooo`1n0?oo
o`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool03@3oool000h0oooo00<0o`000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00d0oooo000>0?ooo`030?l0
003oool0oooo07h0oooo0P00001o0?ooo`030?l0003oool0oooo00d0oooo000>0?ooo`030?l0003o
ool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0=0?ooo`003P3oool0
0`3o0000oooo0?ooo`1n0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool03P3oool0
00h0oooo00<0o`000?ooo`3oool0OP3oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo
00h0oooo000>0?ooo`030?l0003oool0oooo07h0oooo00<000000?ooo`3oool0O@3oool00`3o0000
oooo0?ooo`0>0?ooo`003`3oool00`3o0000oooo0?ooo`1m0?ooo`030000003oool0oooo07d0oooo
00<0o`000?ooo`3oool03P3oool000l0oooo00<0o`000?ooo`3oool0O@3oool00`000000oooo0?oo
o`1m0?ooo`030?l0003oool0oooo00h0oooo000?0?ooo`030?l0003oool0oooo07d0oooo00<00000
0?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0>0?ooo`003`3oool00`3o0000oooo0?ooo`1m0?oo
o`800000OP3oool00`3o0000oooo0?ooo`0>0?ooo`003`3oool00`3o0000oooo0?ooo`1m0?ooo`03
0000003oool0oooo07d0oooo00<0o`000?ooo`3oool03P3oool00100oooo00<0o`000?ooo`3oool0
O03oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00h0oooo000@0?ooo`030?l0003o
ool0oooo07`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0>0?ooo`00403oool0
0`3o0000oooo0?ooo`1l0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool03P3oool0
0100oooo00<0o`000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo
00l0oooo000@0?ooo`030?l0003oool0oooo06T0oooo0P0000040?ooo`8000000`3oool4000000@0
oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0?0?ooo`00403oool00`3o0000oooo
0?ooo`1X0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1l0?ooo`030?l0003oool0oooo00l0oooo000@0?ooo`030?l0003oool0oooo06P0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<00000O03oool00`3o0000
oooo0?ooo`0?0?ooo`00403oool00`3o0000oooo0?ooo`1X0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo00l0
oooo000@0?ooo`030?l0003oool0oooo06P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool00100
oooo00<0o`000?ooo`3oool0J@3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo07/0
oooo00<0o`000?ooo`3oool0403oool00140oooo00<0o`000?ooo`3oool0N`3oool00`000000oooo
0?ooo`1k0?ooo`030?l0003oool0oooo0100oooo000A0?ooo`030?l0003oool0oooo07/0oooo00<0
00000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0@0?ooo`004@3oool00`3o0000oooo0?ooo`1k
0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool00140oooo00<0o`000?oo
o`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo0100oooo000B0?ooo`03
0?l0003oool0oooo07X0oooo0P00001k0?ooo`030?l0003oool0oooo0140oooo000B0?ooo`030?l0
003oool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0A0?ooo`004P3o
ool00`3o0000oooo0?ooo`1j0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool04@3o
ool00180oooo00<0o`000?ooo`3oool0NP3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0
oooo0140oooo000C0?ooo`030?l0003oool0oooo07T0oooo00<000000?ooo`3oool0NP3oool00`3o
0000oooo0?ooo`0A0?ooo`004`3oool00`3o0000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0
oooo00<0o`000?ooo`3oool04P3oool001<0oooo00<0o`000?ooo`3oool0N@3oool00`000000oooo
0?ooo`1i0?ooo`030?l0003oool0oooo0180oooo000C0?ooo`030?l0003oool0oooo07T0oooo00<0
00000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`0B0?ooo`00503oool00`3o0000oooo0?ooo`1h
0?ooo`800000NP3oool00`3o0000oooo0?ooo`0B0?ooo`00503oool00`3o0000oooo0?ooo`1h0?oo
o`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool04P3oool001@0oooo00<0o`000?ooo`3o
ool0N03oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo01<0oooo000D0?ooo`030?l0
003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0C0?ooo`005@3o
ool00`3o0000oooo0?ooo`1g0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool04`3o
ool001D0oooo00<0o`000?ooo`3oool0M`3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0
oooo01<0oooo000E0?ooo`030?l0003oool0oooo07L0oooo00<000000?ooo`3oool0M`3oool00`3o
0000oooo0?ooo`0D0?ooo`005@3oool00`3o0000oooo0?ooo`1g0?ooo`030000003oool0oooo07L0
oooo00<0o`000?ooo`3oool0503oool001H0oooo00<0o`000?ooo`3oool0MP3oool2000007L0oooo
00<0o`000?ooo`3oool05@3oool001H0oooo00<0o`000?ooo`3oool0MP3oool00`000000oooo0?oo
o`1f0?ooo`030?l0003oool0oooo01D0oooo000F0?ooo`030?l0003oool0oooo07H0oooo00<00000
0?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0E0?ooo`005P3oool00`3o0000oooo0?ooo`1f0?oo
o`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool05P3oool001L0oooo00<0o`000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo01H0oooo000G0?ooo`030?l0
003oool0oooo07D0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0G0?ooo`005`3o
ool00`3o0000oooo0?ooo`1R0?ooo`800000103oool2000000D0oooo0`0000030?ooo`030000003o
ool0oooo07@0oooo00<0o`000?ooo`3oool05`3oool001P0oooo00<0o`000?ooo`3oool0H03oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03o
ool00`3o0000oooo0?ooo`0G0?ooo`00603oool00`3o0000oooo0?ooo`1P0?ooo`040000003oool0
oooo000000P0oooo1@0000030?ooo`<00000L`3oool00`3o0000oooo0?ooo`0H0?ooo`006@3oool0
0`3o0000oooo0?ooo`1O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo01P0oooo000I0?ooo`030?l0003o
ool0oooo05l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000040?ooo`030000
003oool0oooo07<0oooo00<0o`000?ooo`3oool0603oool001T0oooo00<0o`000?ooo`3oool0H03o
ool2000000/0oooo0P0000040?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool06@3o
ool001X0oooo00<0o`000?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0
oooo01T0oooo000J0?ooo`030?l0003oool0oooo0780oooo00<000000?ooo`3oool0L@3oool00`3o
0000oooo0?ooo`0J0?ooo`006P3oool00`3o0000oooo0?ooo`1b0?ooo`030000003oool0oooo0740
oooo00<0o`000?ooo`3oool06P3oool001/0oooo00<0o`000?ooo`3oool0L@3oool00`000000oooo
0?ooo`1a0?ooo`030?l0003oool0oooo01X0oooo000K0?ooo`030?l0003oool0oooo0740oooo0P00
001a0?ooo`030?l0003oool0oooo01/0oooo000L0?ooo`030?l0003oool0oooo0700oooo00<00000
0?ooo`3oool0L03oool00`3o0000oooo0?ooo`0K0?ooo`00703oool00`3o0000oooo0?ooo`1`0?oo
o`030000003oool0oooo0700oooo00<0o`000?ooo`3oool06`3oool001`0oooo00<0o`000?ooo`3o
ool0L03oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01`0oooo000M0?ooo`030?l0
003oool0oooo06l0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0L0?ooo`007@3o
ool00`3o0000oooo0?ooo`1_0?ooo`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool07@3o
ool001h0oooo00<0o`000?ooo`3oool0KP3oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0
oooo01d0oooo000N0?ooo`030?l0003oool0oooo06h0oooo00<000000?ooo`3oool0KP3oool00`3o
0000oooo0?ooo`0M0?ooo`007`3oool00`3o0000oooo0?ooo`1]0?ooo`800000KP3oool00`3o0000
oooo0?ooo`0N0?ooo`007`3oool00`3o0000oooo0?ooo`1]0?ooo`030000003oool0oooo06d0oooo
00<0o`000?ooo`3oool07P3oool00200oooo00<0o`000?ooo`3oool0K03oool00`000000oooo0?oo
o`1/0?ooo`030?l0003oool0oooo01l0oooo000P0?ooo`030?l0003oool0oooo06`0oooo00<00000
0?ooo`3oool0K03oool00`3o0000oooo0?ooo`0O0?ooo`008@3oool00`3o0000oooo0?ooo`1[0?oo
o`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool0803oool00240oooo00<0o`000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo0200oooo000R0?ooo`030?l0
003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0Q0?ooo`008`3o
ool00`3o0000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<0o`000?ooo`3oool08P3o
ool002<0oooo00<0o`000?ooo`3oool0J@3oool2000006X0oooo00<0o`000?ooo`3oool08P3oool0
02@0oooo00<0o`000?ooo`3oool0J03oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo
02<0oooo000T0?ooo`030?l0003oool0oooo06P0oooo00<000000?ooo`3oool0J03oool00`3o0000
oooo0?ooo`0S0?ooo`009@3oool00`3o0000oooo0?ooo`1W0?ooo`030000003oool0oooo06L0oooo
00<0o`000?ooo`3oool0903oool002D0oooo00<0o`000?ooo`3oool0I`3oool00`000000oooo0?oo
o`1W0?ooo`030?l0003oool0oooo02@0oooo000V0?ooo`030?l0003oool0oooo06H0oooo00<00000
0?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0U0?ooo`009P3oool00`3o0000oooo0?ooo`1C0?oo
o`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo06D0oooo00<0o`000?oo
o`3oool09P3oool002L0oooo00<0o`000?ooo`3oool0D@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`0V
0?ooo`00:03oool00`3o0000oooo0?ooo`1@0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool3000006@0oooo00<0o`000?ooo`3oool09`3oool002P0oooo00<0o`00
0?ooo`3oool0D03oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?oo
o`1T0?ooo`030?l0003oool0oooo02L0oooo000Y0?ooo`030?l0003oool0oooo04l0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0:03oool002X0oooo00<0o`000?ooo`3oool0C`3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002X0oooo00<0o`000?oo
o`3oool0HP3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000[0?ooo`03
0?l0003oool0oooo0640oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`0Z0?ooo`00
;03oool00`3o0000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0
:`3oool002d0oooo00<0o`000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`030?l0003o
ool0oooo02`0oooo000]0?ooo`030?l0003oool0oooo05l0oooo0P00001P0?ooo`030?l0003oool0
oooo02`0oooo000^0?ooo`030?l0003oool0oooo05h0oooo00<000000?ooo`3oool0GP3oool00`3o
0000oooo0?ooo`0]0?ooo`00;`3oool00`3o0000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0
oooo00<0o`000?ooo`3oool0;P3oool002l0oooo00<0o`000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1M0?ooo`030?l0003oool0oooo02h0oooo000`0?ooo`030?l0003oool0oooo05`0oooo00<0
00000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0_0?ooo`00<@3oool00`3o0000oooo0?ooo`1K
0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0<03oool00340oooo00<0o`000?oo
o`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0300oooo000b0?ooo`03
0?l0003oool0oooo05X0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0a0?ooo`00
<`3oool00`3o0000oooo0?ooo`1I0?ooo`800000FP3oool00`3o0000oooo0?ooo`0b0?ooo`00=03o
ool00`3o0000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<0o`000?ooo`3oool0<`3o
ool003D0oooo00<0o`000?ooo`3oool0E`3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0
oooo03<0oooo000e0?ooo`030?l0003oool0oooo05L0oooo00<000000?ooo`3oool0E`3oool00`3o
0000oooo0?ooo`0d0?ooo`00=P3oool00`3o0000oooo0?ooo`1F0?ooo`030000003oool0oooo05H0
oooo00<0o`000?ooo`3oool0=@3oool003L0oooo00<0o`000?ooo`3oool0E@3oool00`000000oooo
0?ooo`1E0?ooo`030?l0003oool0oooo03H0oooo000h0?ooo`030?l0003oool0oooo05@0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0g0?ooo`00>@3oool00`3o0000oooo0?ooo`1C
0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool0>03oool003X0oooo00<0o`000?oo
o`3oool0DP3oool2000005<0oooo00<0o`000?ooo`3oool0>@3oool003/0oooo00<0o`000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo03X0oooo000k0?ooo`030?l0
003oool0oooo0540oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0k0?ooo`00?03o
ool00`3o0000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0?03o
ool003d0oooo00<0o`000?ooo`3oool0C`3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0
oooo03d0oooo000n0?ooo`030?l0003oool0oooo04h0oooo00<000000?ooo`3oool0C@3oool00`3o
0000oooo0?ooo`0n0?ooo`00?`3oool00`3o0000oooo0?ooo`0j0?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0?`3oool00400oooo
00<0o`000?ooo`3oool0>03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`100?ooo`00@@3oool20?l003P0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000BP3oool0
0`3o0000oooo0?ooo`110?ooo`00@`3oool00`3o0000oooo0?ooo`0e0?ooo`040000003oool0oooo
000000T0oooo0P0000050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0@P3oool0
04@0oooo00<0o`000?ooo`3oool0=03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`130?ooo`00A@3oool0
0`3o0000oooo0?ooo`0d0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0AP3oool2
0?l004H0oooo00160?ooo`030?l0003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool00`3o
0000oooo0?ooo`160?ooo`00A`3oool00`3o0000oooo0?ooo`150?ooo`030000003oool0oooo04@0
oooo00<0o`000?ooo`3oool0A`3oool004P0oooo0P3o00150?ooo`030000003oool0oooo04<0oooo
00<0o`000?ooo`3oool0B03oool004X0oooo00<0o`000?ooo`3oool0@P3oool00`000000oooo0?oo
o`120?ooo`030?l0003oool0oooo04T0oooo001;0?ooo`030?l0003oool0oooo0440oooo0P000011
0?ooo`80o`00C03oool004`0oooo00<0o`000?ooo`3oool0@03oool00`000000oooo0?ooo`0o0?oo
o`030?l0003oool0oooo04`0oooo001=0?ooo`80o`00@03oool00`000000oooo0?ooo`0n0?ooo`03
0?l0003oool0oooo04d0oooo001?0?ooo`80o`00?P3oool00`000000oooo0?ooo`0m0?ooo`030?l0
003oool0oooo04h0oooo001A0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool0>`3o
ool20?l00540oooo001B0?ooo`80o`00>`3oool00`000000oooo0?ooo`0i0?ooo`80o`00D`3oool0
05@0oooo0P3o000i0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0D`3oool005H0
oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`80o`00EP3oool005L0oooo
0P3o000f0?ooo`800000=P3oool00`3o0000oooo0?ooo`1F0?ooo`00F@3oool20?l003@0oooo00<0
00000?ooo`3oool0<`3oool20?l005T0oooo001K0?ooo`030?l0003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool20?l005/0oooo001L0?ooo`80o`00<@3oool00`000000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo05/0oooo001N0?ooo`80o`00;`3oool00`000000oooo0?ooo`0^0?ooo`80
o`00GP3oool00600oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`80o`00
H03oool00640oooo0P3o000/0?ooo`030000003oool0oooo02T0oooo0`3o001R0?ooo`00H`3oool2
0?l002X0oooo00<000000?ooo`3oool09`3oool20?l006D0oooo001U0?ooo`<0o`009`3oool20000
02D0oooo0`3o001W0?ooo`00J03oool20?l002D0oooo00<000000?ooo`3oool08@3oool30?l006X0
oooo001Z0?ooo`@0o`008@3oool00`000000oooo0?ooo`0O0?ooo`80o`00K@3oool006h0oooo103o
000M0?ooo`030000003oool0oooo01/0oooo103o001_0?ooo`00LP3oool40?l001T0oooo00<00000
0?ooo`3oool05`3oool40?l007<0oooo001f0?ooo`80o`005`3oool00`000000oooo0?ooo`0C0?oo
o`@0o`00M`3oool007P0oooo203o00070?ooo`D000000`3oool00`000000oooo0?ooo`0>0?ooo`D0
o`00N`3oool00800oooo103o00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool70?l00800oooo00240?oooaD0o`00Q`3oool008T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2>0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08h0oooo00280?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10833, -0.07747, \
0.00772359, 0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:0438\:0437\:0430\:0446\:0438\:044e \:043a\:0440\:0438\:0432\
\:043e\:0439 ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 1\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(z[t_] := \[ExponentialE]\^\(\[ImaginaryI]\ t\)\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0438\:043d\:0442\:0435\
\:0433\:0440\:0430\:043b. \:0417\:0434\:0435\:0441\:044c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
  Cell[BoxData[
      \(ComplexExpand\)]],
  " \:043d\:0443\:0436\:043d\:0430 \:0434\:043b\:044f \
\:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
  Cell[BoxData[
      \(t\)]],
  " \:0432\:043e\:0441\:043f\:0440\:0438\:043d\:0438\:043c\:0430\:043b\:0430\
\:0441\:044c \:043a\:0430\:043a \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:0442\:0435\:043b\:044c\:043d\:0430\:044f, \:0430 \:043d\:0435 \:043a\:043e\
\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:0430\:044f."
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\+0\%\[Pi] ComplexExpand[f[z[t]]\ ] \(z'\)[
          t] \[DifferentialD]t\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\[ImaginaryI]\ \[Pi]\)], "Output",
  CellLabel->"Out[6]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f, z]\)], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{630, 557},
WindowMargins->{{182, Automatic}, {Automatic, 35}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 243, 5, 67, "Title"],

Cell[CellGroupData[{
Cell[1973, 59, 746, 17, 87, "ExerciseMain"],
Cell[2722, 78, 234, 5, 29, "Text"],
Cell[2959, 85, 116, 3, 50, "Input"],
Cell[3078, 90, 214, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[3317, 97, 173, 4, 50, "Input"],
Cell[3493, 103, 21175, 500, 186, 4009, 282, "GraphicsData", "PostScript", \
"Graphics"],
Cell[24671, 605, 184, 5, 49, "Output"]
}, Open  ]],
Cell[24870, 613, 278, 7, 29, "Text"],
Cell[25151, 622, 133, 3, 51, "Input"],
Cell[25287, 627, 782, 16, 48, "Text"],

Cell[CellGroupData[{
Cell[26094, 647, 172, 4, 78, "Input"],
Cell[26269, 653, 108, 3, 49, "Output"]
}, Open  ]],
Cell[26392, 659, 98, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

